/*HEADER*/
.header__middel {
    margin-top: 60px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.gray-bg {
    background-color: #f2f2f2;
}

.m-tb{
    margin:40px 0;
}

.m-b {
    margin-bottom: 40px;
}
.m-t {
    margin-top: 40px;
}

.p-tb{
    padding:30px 0;
}

.overflowx-auto {
    overflow-x: auto;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
.navbar-default {
    background-color: white;
    border: none;
}

    .navbar-default .navbar-brand {
        color: black;
    }

    .navbar-default .navbar-nav > li > a {
        color: black !important;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        background-color: white;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: black;
    }

.dropdown-menu {
    background-color: white;
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background-color: lightgray;
    }

.navbar-nav > li > .dropdown-menu a {
    color: black !important;
}

.cat-nav .navbar-default {
    border-bottom: none;
}

@media only screen and (min-width: 768px) {
    #cat-navbar {
        padding-left: 0;
    }

    .dd-1:hover .dm-1 {
        display: block;
    }

    .dd-2:hover .dm-2 {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .dropdown-submenu .dropdown-toggle {
        padding-left: 25px !important;
    }

    .dropdown-submenu .dropdown-menu {
        padding-left: 25px !important;
    }
}


.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.evisionBox {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 20px;
    z-index: 1000;
    background-color: lightblue;
}

    .evisionBox p {
        padding: 0;
    }

.navbar {
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-inverse {
    background-color: black;
}

    .navbar-inverse a {
        color: #ffffff;
    }

.navbar.navbar-nav > li:hover {
    background-color: white;
}
/*HEADER END*/

/*BOOTSTRAP OVERRIDE*/
.btn-dark-override {
    background-color: black;
    border-color: black;
}

a.btn-dark-override {
    color: white;
}

.btn > .fa {
    margin-top: 3px;
    margin-right: 5px;
}

.btn-action {
    color: white;
    border-radius: 0;
    text-transform: uppercase;
}

.btn-no-styling {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    cursor: pointer;
    outline: inherit;
}

@media (min-width: 768px) {
    .navbar-toggler, .navbar-brand {
        display: block !important;
    }
}

@media (min-width: 991px) {
    .navbar-toggler, .navbar-brand {
        display: none !important;
    }
    /*  .dropdown-menu{
        left:-100px;
    } */
}

@media (max-width: 990px) {
    .dropdown-menu {
        left: -100px;
    }

        .dropdown-menu > li > a {
            color: black;
        }

            .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
                color: black;
            }
}

.row-eq-height {
    display: flex;
}

    .row-eq-height .align-bottom {
        position: absolute;
        width: 100%;
        bottom: 20px;
    }

.navbar-toggler {
    padding: 10px 15px;
    background-color: transparent;
    border-color: transparent;
}


.navbar-brand {
    float: none;
    width: 100%;
}

    .navbar-brand img {
        height: 28px;
    }

.navbar-default .navbar-toggle {
    border: none;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: black;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: inherit;
    }

.navbar-inline {
    display: flex;
}

.navbar-toggle {
    margin-left: 15px;
    float: left;
}

.navbar-collapse.in {
    overflow-y: inherit;
}

.navbar-small-right {
    float: right;
    margin-right: 0;
}

.navbar-small-left {
    float: left;
}

.catprodtable {
    margin-left: -15px;
}

.carousel-caption {
    margin-bottom: 30px;
}

    .carousel-caption h1 {
        font-size: 100px;
    }

    .carousel-caption p {
        font-size: 20px;
        padding-bottom: 30px;
    }

.carousel-thumbnail-box {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.carousel-thumbnail {
    margin: 10px 5px 0px 5px;
    cursor: pointer;
}

.carousel-thumbnail-active {
    border-width: 2px;
    border-color: darkred;
    border-style: solid;
    border-radius: 5px;
}

.table-responsive {
    overflow-x: inherit;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.glyphicon {
    text-decoration: none;
}

.dropbtn {
    background-color: transparent;
    /*color: white;*/
    padding: 11px 15px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
    padding: 10px 15px;
    padding-top: 10px;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 3;
    text-align: left;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #EEEEEE;
}

/*BOOTSTRAP OVERRIDE END*/

body {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #212121;
    line-height: 24px;
}

a {
    color: #212121;
}

img {
    max-width: 100%;
}

.account-container {
    max-width: 800px;
}

.start-section {
    padding-bottom: 50px;
    padding-top: 50px;
}

.section-small {
    padding: 31px 0;
}

    .section-small .col-md-4 {
        border-right: 1px solid lightgray;
    }

        .section-small .col-md-4:last-of-type {
            border-right: 0px solid lightgray;
        }

.border-left {
    border-left: 0;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.row-divider {
    border-bottom: 1px solid lightgray;
    margin-bottom: 20px;
}

.row-padding-bottom {
    padding-bottom: 50px;
}

.product-thumb {
    min-height: 200px;
    min-width: 200px;
    max-height: 300px;
    max-width: 300px;
}

.shop-banner {
    margin-left: 1px;
}

.categoryTitle h1 {
    font-size: 30px;
    float: left;
    margin-top: 10px;
    line-height: 32px;
    color: #f44336;
    margin: 0;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1.5px;
}

.categoryTitle h3 {
    font-size: 16px;
    line-height: 32px;
    color: #f44336;
    margin: 0;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1.5px;
    border-bottom: 2px solid #e0e0e0;
    margin-bottom: 18px;
}

.product-categories {
    list-style: none;
    padding: 0;
    margin: 0;
}

.link {
    cursor: pointer;
    color: black;
}


.p-description {
    overflow: auto;
}

.p-stock {
    margin-bottom: 0;
}

.p-stock-delivery {
    font-size: 10px;
}

.p-add-button {
    padding-left: 50px;
}

.text-right {
    text-align: right;
}

.product-categories li {
    position: relative;
    z-index: 1;
}

    .product-categories li.cat-parent:after {
        position: absolute;
        right: 14px;
        top: 10px;
        font-family: 'Font Awesome 5 Free';
        font-size: 18px;
        cursor: pointer;
    }

    .product-categories li ul li.cat-parent:after {
        top: 7px;
        right: 12px;
    }

.menutoggle {
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
    height: 38px;
    z-index: 3;
    cursor: pointer;
    border: 1px solid #eee;
    border-left: 0;
    background-color: rgba(0,0,0,0.03);
    padding-top:5px;
}

    .menutoggle .fa{
        padding-left:10px;
    }

    .product-categories ul li .menutoggle {
        height: 34px
    }

.categoryTitle .collapsed .children {
    display: none;
}

.product-categories li.cat-parent.collapsed:after {

}

.product-categories li:hover:after {
    color: #f44336;
}

.product-categories > li a {
    line-height: 36px;
    text-transform: uppercase;
    display: block;
    border: 1px solid #eee;
    padding-left: 10px;
    margin-bottom: 6px;
}

.product-categories > li.cat-parent a {
    margin-right: 36px;
    border-right: 0;
}

.product-categories > li a span {
    color: #9e9e9e;
    display: inline-block;
    padding-left: 3px;
}

.product-categories > li ul {
    margin: 0;
    padding-left: 10px;
    list-style: none;
}

.product-categories > li.cat-parent ul a {
    border-right: 1px solid #eee;
    margin-right: 0;
}

.product-categories > li ul li a {
    text-transform: none;
    line-height: 32px;
}

.product-categories .collapsed ul.children {
    display: none;
}

.invalid-feedback {
    font-weight: bold;
    color: red;
}

.addressInputCheckbox {
    margin-right: 5px;
}

.total-text-holder {
    white-space: nowrap;
}
/*ORDER OVERVIEW*/
.ov-image img {
    height: 50px;
    width: 50px;
}

.ov-text {
    margin-top: 15px;
}

.ov-price {
    white-space: nowrap;
}

.ov-qty {
    width: 126px;
}

    .ov-qty .ov-text {
        display: inline;
    }

    .ov-qty.form-control {
        display: inline;
    }

.ov-remove {
    content: "\f00d";
    font-family: 'Font Awesome 5 Free';
    font-size: 10px;
}

.ov-apply-coupon span {
    margin-top: 5px;
}

.ov-quick-order {
    margin-top: 20px;
}

    .ov-quick-order * {
        float: right;
        margin-left: 10px;
    }

.ov-border-top {
    border-top: 1px solid lightgray;
    padding-top: 20px;
    margin-top: 10px;
}

.ov-border-right {
    border-right: 1px solid lightgray;
    padding-right: 20px;
    margin-right: 10px;
    margin-top: 10px;
}

.ov-hidden {
    display: none;
}

.ov-save-order {
    border: 1px solid #eee;
    padding: 10px;
    margin-top: 30px;
}

.ov-actions-right {
    float: right;
}

.ov-login {
    text-align: right;
}

.shipping-address {
    display: none;
}

.cartlinedesc {
    min-width: 300px;
}

.ov-actions .pull-left {
    margin-right: 10px;
}
/*END ORDER OVERVIEW*/
/*CHECKOUT*/
.mb-3 {
    padding-bottom: 10px
}
/*END CHECKOUT*/
/*FOOTER*/
footer ul {
    padding: 0;
}

    footer ul li {
        list-style-type: none;
    }

        footer ul li * {
            line-height: 36px;
            text-decoration: none;
        }

        footer ul li a:hover {
            color: red;
            text-decoration: none;
        }

.text-red {
    color: red;
}

.client-image {
    border-radius: 50px;
    width: 100px;
}

.card-image {
    height: 50px;
    width: 100px;
    margin-right: 5px;
    margin-left: 5px;
}

.carousel-inner .item{
    text-align:center;
}

.footer-bottom {
    background-color: #7a7a7a;
    color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer .container {
    border-top: 1px solid lightgray;
}

.footer-bottom .container {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 0px solid lightgray;
}

.evision a {
    color: red;
    text-decoration: none;
}

    .evision a:hover {
        color: darkred;
        text-decoration: none;
    }

/*ORDER HISTORY*/
.nav-sidebar {
    height: 100%;
    width: 100%;
    padding: 30px 0;
    border-right: 1px solid #ddd;
}
/**/
#myModal {
    display: block;
}

.modal-content {
    max-width: 500px;
    margin: 50px auto;
}

a.underline {
    text-decoration: underline;
}

.HideField {
    display: none;
}

.deladdrbutton {
    display: none;
}

.default-page {
    margin-bottom: 20px;
}

#paywithcard {
    margin-bottom: 20px;
}

/* Custom Header Styles */
.header__top ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header__top .text-right ul {
    float: right;
}

.header__top ul + ul {
    margin-right: 15px;
}

.header__top li {
    float: left;
}

    .header__top li a {
        padding: 11px 15px;
        display: block;
    }

.header__middel-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__middel-container a img{
    max-width:350px;
}

    .header__middel-container a {
        color: #000;
        font-size: 16px;
        margin: 15px;
    }

    .header__middel-container .navbar-form .form-control {
        min-width: 300px;
        background: #d8d7d7;
        border: none;
        border-radius: 17px 0 0 17px;
        box-shadow: none;
    }

    .header__middel-container .navbar-form .input-group-addon {
        border-radius: 0 17px 17px 0;
        border: none;
        background: #696868;
        padding: 0;
    }

        .header__middel-container .navbar-form .input-group-addon button {
            background: none;
            border: none;
            color: #fff;
            display: block;
            padding: 0 10px;
        }

.tableproduct {
    padding-top: 20px;
    min-height: 430px;
    box-shadow: 3px 4px 4px -4px #999;
}

.bodycontent {
    min-height: 500px;
}

.center {
    text-align: center
}

.relative {
    position: relative;
    clear: both;
    overflow: auto;
    display: block;
}

.LoginCheckBox {
    margin-top: 6px;
    margin-left: 0;
}

.bigbanner > .container {
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.bigbanner h2 {
    font-size: 100px;
}

.bigbanner h3 {
    font-size: 40px;
}

.field-validation-error {
    color: red;
}

.focus-box figure img {
    width: 100%;
}

.btn-brand {
    border-radius: 6px;
    background-color: #3C3C3B;
    color: white;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 15px;
}

    .btn-brand:hover {
        color: white;
    }

    .btn-brand:focus {
        color: white;
        outline: none;
    }

    .btn-brand:active {
        color: white;
        outline: none;
    }

.cart-mobile {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

    .cart-mobile .add-product h3 {
        margin: 0;
        text-transform: uppercase;
        margin-bottom: 20px;
    }

    .cart-mobile .ov-qty {
        width: 100%;
    }

    .cart-mobile .cm-total-line {
        font-size: 20px;
        text-transform: uppercase;
    }

    .cart-mobile .cm-actions {
        margin-top: 40px;
    }

    .cart-mobile .blue-square {
        background: #00B3DD;
        padding: 3px 5px;
    }

    .cart-mobile .qty-input {
        text-align: center;
        width: 60px;
        margin-top: 10px;
        display: inline-block;
        height: 30px;
        border-radius: 0;
        border-color: #00B3DD;
        font-weight: 700;
    }

    .cart-mobile .blue-square-left {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    .cart-mobile .blue-square-right {
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
        padding: 3px 8px;
        margin-left: -4px;
    }

    .cart-mobile .blue-square .fa {
        color: white;
    }

    .cart-mobile .blue-square a:hover {
        text-decoration: none;
    }

    .cart-mobile .cm-unit-discount {
        margin-bottom: 0;
    }

    .cart-mobile .cm-unit-price {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .cart-mobile .cm-line {
        background: #F2F2F2;
        width: 100%;
        padding: 20px;
        margin-bottom: 10px;
    }

    .cart-mobile .cm-line-headline {
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0;
    }

    .cart-mobile .cm-line-desc {
        margin: 0;
    }

    .cart-mobile .cm-line h2 {
        text-align: center;
        font-size: 25px;
        font-weight: 700;
        padding: 50px 0;
    }

    .cart-mobile .cm-headline {
        font-size: 30px;
        font-weight: 700;
        text-align: center;
        margin: 0;
        margin-bottom: 25px;
    }

/* faceted view */
.product-filter > div {
    padding: 15px;
}

.product-filter .filter-reset-top {
    overflow: auto;
    border-bottom: 1px solid #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.filter-reset-top a {
    float: right;
}

.product-filter, .faceted_products {
    background-color: #eee;
}

.product-filter_group_reset {
    float: right;
}

.bgcol_class {
    background-color: #fff;
}

.productlist_sorting {
    overflow: auto;
    padding: 15px;
}

    .productlist_sorting div {
        float: right;
    }

    .productlist_sorting label {
        margin-right: 5px;
    }

.product-item {
    padding: 15px 0;
}
/* Mobile Menu stuff */
.navbar-toggler {
    display: none;
}

.footer-bottom .evision-copyright, .evision-copyright a {
    color: white;
    margin: 0;
    padding: 0;
}

/*Banner*/
.bigbanner .carousel-caption {
}

/* Labtop screen */
@media screen and (max-width: 1366px) {
}
/* iPad Landscape */
@media screen and (max-width: 1024px) {
    .bigbanner .carousel-caption {
    }

    .bigbanner h2 {
        font-size: 80px;
    }

    .bigbanner h3 {
        font-size: 35px;
    }
}
/* iPad Portrait */
@media screen and (max-width: 769px) {
    .bigbanner h2 {
        font-size: 80px;
    }

    .bigbanner h3 {
        font-size: 35px;
    }
}
/* Smartphone Landscape */
@media screen and (max-width: 640px) {
    .navbar-toggler {
        display: block;
    }

    .navbar-brand {
        display: block;
    }

    .navbar-brand {
        position: relative;
    }

        .navbar-brand .logo-anchor {
            position: absolute;
            left: 50%;
            margin-left: -76px;
            top: 8px;
        }

        th{
            font-size:12px;
        }
}



@media screen and (max-width: 360px) {
}


@media screen and (max-width: 900px) {
    .navbar-brand {
        position: inherit !important;
    }
}

.product-filter, .faceted_products {
    background-color: white;
}

.facet-groups .panel-group .panel {
    border-radius: 0;
}

.facet-groups .panel-heading {
    cursor: pointer !important;
    background-color: #00b3dd;
    color: white;
    border-radius: 0;
}

.facet-groups .collapsed {
    background-color: #3c3c3b;
}

.facet-groups .panel-body {
    max-height: 250px;
    overflow: auto;
}

.facet-groups .panel-title {
    font-weight: bold;
}


.thumbnail--category{
    min-height:305px;
}

.thumbnail--category .caption h3 {
    text-align:center;
    padding:0;
}

/* XNEHOLM-50 Add CSS for Model */
.modelLi {
    text-align: center;
    padding: 5px 0px;
}

@media screen and (max-width: 767px) {
    .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
        white-space: unset;
    }
}
/*Model*/
.mw-100 {
    max-width: 100%;
}
/*#dataModal.in {
    display: block;
    opacity: 1;
}

#dataModal::after {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    content: '';
    z-index: -1;
    display: none;
}

#dataModal.in::after {
    display: block;
}*/

#dataModal .modal-content {
    max-width: 100%;
}
    #dataModal .close {
    opacity: 1;
    font-size: 30px;
}
.text-center {
    text-align: center !important;
}